import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

//获取县分下拉列表
let initSubstName = (params) => postAction(prefix + "/ysmUser/initSubstName" , params);
//获取学校下拉列表
let getSchoolNames  = (params) => postAction(prefix + "/ysmUser/getSchoolNames" , params);
// 获取充值达标列表
let getList = (params) => postAction(prefix + "/saleCensus/list" , params);
// 导出放号充值达标清单
let exportOut= (params) => downFilePost(prefix + "/saleCensus/exportList" , params);

export {
    initSubstName,
    getSchoolNames,
    getList,
    exportOut

}
